# li-list-item

<!-- Auto Generated Below -->

## Properties

| Property  | Attribute | Description                                         | Type                   | Default     |
| --------- | --------- | --------------------------------------------------- | ---------------------- | ----------- |
| `index`   | `index`   | 列表中索引 {number}                                 | `number`               | `undefined` |
| `marker`  | `marker`  | 如果设置为false，则左边的标记或缩进不显示 {boolean} | `boolean \| undefined` | `true`      |
| `ordered` | `ordered` | 是否在有序列表中 {boolean}                          | `boolean \| undefined` | `false`     |
| `styles`  | `styles`  | 可选属性 注入的样式style {string}                   | `string \| undefined`  | `undefined` |

## Shadow Parts

| Part            | Description |
| --------------- | ----------- |
| `"nested-list"` |             |

---

_Built with ITSI_
